<?php
    function kiertekeles() {
        if (!isset($_POST["kg1"]) || !isset($_POST["kg2"]) || !isset($_POST["kg3"])) {
            echo "Nem adtál meg minden értéket!";
        }
        else {
            $baranyhus = 7900;
            $tbone = 7500;
            $ribeye = 6500;

            echo "Megrendelését rögzítettük, fizetendő összeg: ".$baranyhus * $_POST["kg1"] + $tbone * $_POST["kg2"] + $ribeye * $_POST["kg3"]." Ft";
        }
    }
?>